name: PwSh.Fw.BuildHelpers
version: 1.0.0
authors:
- Charles-Antoine Degennes
owner: Charles-Antoine Degennes
licenseUrl: https://gitlab.com/pwsh.fw/pwsh.fw.buildhelpers/raw/master/LICENSE
projectUrl: https://gitlab.com/pwsh.fw/pwsh.fw.buildhelpers
url: https://gitlab.com/pwsh.fw/pwsh.fw.buildhelpers
iconUrl: https://gitlab.com/pwsh.fw/pwsh.fw.buildhelpers/raw/master/images/favicon.png
description: PwSh.Fw.buildHelpers is a collection of functions to help build things to target platforms.
# Powershell tags must be single quoted
tags:
- 'PSEdition_Core'
- 'Windows'
- 'Linux'
- 'MacOS'
- 'PwSh.Fw'
- 'build'
- 'helper'
# releaseNotes: "## v1.0.0"
copyright: (c) 2020 Charles-Antoine Degennes. All rights reserved.
companyName: Charles-Antoine Degennes
depends:
- PwSh.Fw.Core
- powershell-yaml
- PSMustache
